body {
    font-size: 16px;
    color: #666;
    background: #fff;
}

.wrapper {
    width: 1200px;
    margin: 0 auto;
}

.sha {
    display: none;
}

.isPC {
    display: block;
}

.isMob {
    display: none;
}

.gh {
    display: noen;
}

.g-list-hd {
    overflow: hidden;
}

    .g-list-hd h3 {
        float: left;
        font-size: 18px;
        color: #435e8b;
        font-weight: bold;
    }

        .g-list-hd h3 i {
            margin-right: 4px;
            display: inline-block;
            font-size: 0;
            vertical-align: -3px;
        }

    .g-list-hd a {
        margin-top: 5px;
        float: right;
        font-size: 14px;
        color: #435e8b;
    }

.header-hd {
    padding: 24px 0 20px;
    overflow: hidden;
}

    .header-hd .logo {
        float: left;
        font-size: 0;
    }

    .header-hd .search {
        margin-top: 20px;
        float: right;
        width: 190px;
        height: 30px;    position: relative;
    }

        .header-hd .search form {
            position: relative;
            width: 100%;
            height: 100%;
        }

        .header-hd .search .search-text {
            display: block;
            width: 100%;
            height: 100%;
            padding: 0 30px 0 15px;
            box-sizing: border-box;
            font-size: 12px;
            color: #3e3e3e;
            border: 1px solid #333;
            border-radius: 16px;
        }

        .header-hd .search .search-btn {
            position: absolute;
            top: 0;
            right: 0;
            border: none;
            width: 30px;
            height: 30px;
            background: url(../images/icon_01.png) no-repeat center;
            background-size: 16px;
            background-color: #38558f;
            border-radius: 0 20px 20px 0;
        }

.mind {
    background: url(../images/bg_01.jpg) repeat-x;
    background-size: contain;
}

.nav {
    background: #38558F;
}

    .nav ul {
        overflow: hidden;
    }

    .nav li {
        float: left;
        width: 10%;
        line-height: 42px;
        text-align: center;
    }

        .nav li a {
            color: #fff;
        }

.swiper-box {
    padding-top: 20px;
}

.swiper-box-bd {
    position: relative;
}

    .swiper-box-bd .hd {
        position: absolute;
        left: 50%;
        bottom: 9px;
        z-index: 999;
        overflow: hidden;
    }

        .swiper-box-bd .hd li {
            margin: 0 6px;
            float: left;
            width: 12px;
            height: 12px;
            background: #fff;
            border-radius: 50%;
            text-indent: 9999px;
            transition: all .5s;
            -webkit-transition: all .5s;
            -moz-transition: all .5s;
            -ms-transition: all .5s;
        }

            .swiper-box-bd .hd li.on {
                background: #ff6600;
            }

    .swiper-box-bd .bd {
        position: relative;
    }

        .swiper-box-bd .bd:before {
            content: '';
            position: absolute;
            left: 0;
            bottom: 0;
            width: 100%;
            height: 30px;
            background: rgba(56,85,143,.6);
            z-index: 9;
        }

        .swiper-box-bd .bd li {
            position: relative;
            font-size: 0;
        }

            .swiper-box-bd .bd li p {
                position: absolute;
                left: 20px;
                bottom: 0;
                font-size: 16px;
                line-height: 30px;
                color: #fff;
                overflow: hidden;
                width: 28%;
                text-overflow: ellipsis;
                white-space: nowrap;
                z-index: 99;
            }

            .swiper-box-bd .bd li img {
                width: 100%;
            }

    .swiper-box-bd .next,
    .swiper-box-bd .prev {
        position: absolute;
        left: 2%;
        top: 50%;
        margin-top: -30px;
        display: block;
        width: 60px;
        height: 60px;
        border-radius: 50%;
        background-color: #a18570;
        background-repeat: no-repeat;
        background-position: center;
        filter: alpha(opacity=50);
        opacity: 0.6;
        transition: all .3s;
    }

        .swiper-box-bd .prev:hover,
        .swiper-box-bd .next:hover {
            opacity: 1;
            filter: alpha(opacity=100);
        }

    .swiper-box-bd .prev {
        background-image: url(../images/prev.png);
    }

    .swiper-box-bd .next {
        left: auto;
        right: 2%;
        background-image: url(../images/next.png);
    }

.news-bd {
    margin-top: 16px;
    overflow: hidden;
}

.news-left {
    padding: 12px 15px 20px;
    float: left;
    width: 48%;
    background: #fff;
    overflow: hidden;
    box-sizing: border-box;
}

    .news-left .bd {
        margin-top: 15px;
        overflow: hidden;
    }

        .news-left .bd .img {
            float: left;
            font-size: 0;
            width: 37%;
        }

            .news-left .bd .img img {
                width: 100%;
            }

        .news-left .bd .txt {
            float: right;
            width: 57%;
            font-size: 16px;
        }

            .news-left .bd .txt .tit {
            }

                .news-left .bd .txt .tit a {
                    color: #38558f;
                    line-height: 22px;
                }

            .news-left .bd .txt .desc {
                margin-top: 5px;
                font-size: 14px;
                line-height: 25px;
                text-indent: 2em;
                
            }

    .news-left .ft {
        margin-top: 15px;
    }

        .news-left .ft li {
            margin-bottom: 10px;
            overflow: hidden;
        }

            .news-left .ft li:last-child {
                margin-bottom: 0;
            }

        .news-left .ft i,
        .news-left .ft p,
        .news-left .ft span {
            float: left;
            vertical-align: middle;
        }

        .news-left .ft i {
            margin-top: 8px;
            width: 6px;
            height: 6px;
            border-radius: 6px;
            -webkit-border-radius: 6px;
            -moz-border-radius: 6px;
            background: #38558f;
        }

        .news-left .ft li p {
            margin-left: 15px;
            width: 82%;
            font-size: 16px;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }

        .news-left .ft li span {
            line-height: 24px;
            font-size: 16px;
            float: right;
        }

.news-right {
    padding: 15px 20px;
    float: right;
    width: 50%;
    background: #fff;
    box-sizing: border-box;
}

.news-right-bd {
    margin-top: 15px;
}

    .news-right-bd ul {
    }

    .news-right-bd li {
        position: relative;
        padding: 13px 0;
        border-bottom: 1px dashed #343434;
        overflow: hidden;
        line-height: 26px;
    }

        .news-right-bd li:before {
            display: none;
            content: '';
            position: absolute;
            top: 11px;
            right: 3px;
            width: 30px;
            height: 19px;
            background: url(../images/icon_11.png) no-repeat center;
            background-size: cover;
        }

        .news-right-bd li.new:before {
            display: block;
        }

        .news-right-bd li:last-child {
            border-bottom: none;
        }

        .news-right-bd li span {
            float: left;
            padding: 0 6px;
            font-size: 16px;
            background: #38558f;
            color: #fff;
        }

        .news-right-bd li p {
            margin-left: 20px;
            width: 70%;
            float: left;
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
        }

.information {
    margin-top: 18px;
}

.information-bd {
    overflow: hidden;
}

.information-bd_last-child {
    margin: 0px;
    float: left;
    padding: 15px;
    width: 31.64%;
    background: #fff;
    box-sizing: border-box;
}

.information-bd_middle-child {
    margin-right: 30px;
    float: left;
    padding: 15px;
    width: 31.64%;
    background: #fff;
    box-sizing: border-box;
}

.information-bd_first-child {
    margin-right: 30px;
    float: left;
    padding: 15px;
    width: 31.64%;
    background: #fff;
    box-sizing: border-box;
}

/*.information-bd dl:last-child{
	margin: 0;
}*/
.information-bd dt {
    margin-bottom: 15px;
}

.information-bd dd {
    position: relative;
    padding-left: 30px;
    margin-bottom: 10px;
    overflow: hidden;
}

    .information-bd dd i {
        position: absolute;
        top: 8px;
        left: 0;
        padding: 0 5px;
        font-size: 12px;
        background: #7f7f7f;
        color: #fff;
        border-radius: 2px;
margin-top:5px;
    }

    .information-bd dd.new i {
        background: #ff6600;

    }

    .information-bd dd p {
        float: left;
        width: 82%;
        line-height:28px;
    }

    .information-bd dd span {
        float: right;
        line-height:28px;
    }

    .information-bd dd:last-child {
        margin: 0;
    }

.platform {
    margin-top: 35px;
}

.g-hd {
    overflow: hidden;
    font-size: 18px;
    color: #38558f;
    font-weight: bold;
}

    .g-hd i {
        margin-right: 10px;
        display: inline-block;
        vertical-align: middle;
    }

.platform-bd {
    margin-top: 30px;
}

    .platform-bd ul {
        overflow: hidden;
    }

    .platform-bd li {
        float: left;
       width:12.5%;
    }

        .platform-bd li .img {
            text-align: center;
        }

            .platform-bd li .img img {
            }

        .platform-bd li p {
            margin-top: 3px;
            font-size: 16px;
            color: #38558f;
            text-align: center;
        }

        .platform-bd li:last-child {
            margin: 0;
        }

.platform-bd {
    margin-top: 20px;
}

.guide {
    margin-top: 40px;
}

.g-bd {
    overflow: hidden;
}

    .g-bd dl {
        margin-right: 20px;
        float: left;
        padding: 15px;
        width: 31.64%;
        box-sizing: border-box;
    }

    .g-bd dt {
        margin-bottom: 18px;
    }

    .g-bd dd {
        padding: 7px 0;
        overflow: hidden;
        border-bottom: 1px dashed #7f7f7f;
    }

        .g-bd dd:last-child {
            border-bottom: none;
        }

        .g-bd dd .left {
            margin-top: 5px;
            width: 13%;
            text-align: center;
        }

            .g-bd dd .left h3 {
                font-size: 18px;
                color: #535353;
            }

            .g-bd dd .left p {
                font-size: 14px;
            }

        .g-bd dd .right {
            width: 80%;
            line-height: 28px;
            color: #000;
        }

.banner {
    margin: 20px 0 30px;
    font-size: 0;
}

    .banner img {
        width: 100%;
    }

.system {
    padding-bottom: 40px;
}

.system-bd .right a {
    margin-right: 10px;
    display: inline-block;
    /* color: #38558f; */
}

.footer {
    background: #38558f;
}

.footer-hd {
    padding-top: 35px;
    position: relative;
    text-align: center;
}

    .footer-hd h3 {
        position: relative;
        display: inline-block;
        color: #fff;
        letter-spacing: 2px;
    }

        .footer-hd h3:before,
        .footer-hd h3:after {
            content: '';
            position: absolute;
            top: 50%;
            width: 145px;
            height: 2px;
            background: #fff;
        }

        .footer-hd h3:before {
            left: 70px;
        }

        .footer-hd h3:after {
            right: 70px;
        }

.footer-bd {
    margin-top: 36px;
    padding: 0 20px;
    box-sizing: border-box;
    overflow: hidden;
}

    .footer-bd ul {
        margin-right: 150px;
        float: left;
    }

        .footer-bd ul:last-child {
            margin: 0;
        }

        .footer-bd ul li {
            margin-bottom: 20px;
            list-style-type: disc;
            color: #fff;
        }

    .footer-bd li a {
        color: #fff;
    }

.footer-ft {
    margin-top: 70px;
    overflow: hidden;
}

    .footer-ft .copy {
        float: left;
        color: #fff;
        font-size: 14px;
    }

        .footer-ft .copy p {
            margin-bottom: 10px;
        }

    .footer-ft .qr-img {
        float: right;
    }

        .footer-ft .qr-img img {
            margin: 0 10px;
        }